Subject: Re: [nfsv4] RFC 8000 on Requirements for NFSv4 Multi-Domain Namespace Deployment

From: "Adamson, Andy" <[email-masked]>
Date: Thu, 1 Dec 2016 13:26:19 +0000

Thank you for all the support – 8000 is a pretty cool number ☺

-->Andy

From: Spencer Dawkins at IETF <[email-masked]>
Date: Thursday, December 1, 2016 at 2:05 AM
To: spencer shepler <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "Adamson, Andy" <[email-masked]>, Nico Williams <[email-masked]>
Subject: Re: RFC 8000 on Requirements for NFSv4 Multi-Domain Namespace Deployment

Hi, Spencer S,

On Wed, Nov 30, 2016 at 7:45 PM, spencer shepler <[email-masked]<mailto:[email-masked]>> wrote:

I want to express my thanks to Andy and Nico for pushing this I-D through to the finish.  And for obtaining such a cool RFC number.  Way to go!

I also want to thank Spencer D. for his support on this one - there was a non-trivial change that arose during AUTH48 and he and the IETF Editor was accommodating of the needed modifications.

It was the right thing to do, and I'll do my best to support doing the right thing ;-)

I'd also like to point out that NFSv4 is doing its best to take over the outbound publication queue from TSV over the past couple of months -  you folks might find Slide 6 in https://www.ietf.org/proceedings/97/slides/slides-97-tsvarea-chairs-intro-00.pdf fairly hilarious, and I've got two more documents queued for AD review after today's telechat.

Keep up the good work!

Spencer